Las X-SIM siguen funcionando en la 1.1.3

No se si alguien se habia dado cuenta, lo ponía en duda o simplemente no lo sabía, pero la

realiad es que los poseedores de una X-SIM (véase TurboSIM, HyperSIM, NextSIM … ) podrán seguir utilizando la version 1.1.3 sin problemas, o por lo menos a primera vista.

En mi caso de momento todo funciona sin problemas, falta que lo pruebe un poco mas, pero llama y recibe llamadas que es lo principal en un teléfono.

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

25 comentarios

  1.   Cancelas dijo

    Ya está hecho, el mio era un 1.1.2 de fabrica tengo la xsimII y va perfecto. Los programas los he desinstalado y vuelto a instalar, se me puso en inglés y le aplique el iespañol de la 1.1.2 y todo perfecto.

  2.   AsTuRkInG dijo

    Tal y como yo te dije

  3.   jose dijo

    Hola, yo tenia un otb 1.1.2 con simfreer lo actualize a 1.1.3 con el jailbrek y bien(telefono funcionando ) pero al borrar algunos programas casco y ahora esta con el 04.03.13g y la parte de telefonia no va alguien lo tiene asi funcionando ?

  4.   Luis dijo

    Hola, yo tengo el Iphone en versión 1.0.2 funcionando con uns stealthsim V3. Alguien me podría decir si puedo actualizarlo a la versión 1.1.3 y segui funcionando como teléfonjo?

  5.   Ilusionista dijo

    No actualiceis por ahora, todo acaba en un 1.1.3 que no se puede activar por ahora. Yo tengo uno :(((
    Al principio todo iba bien, hasta que en un momento dado al reiniciarlo el sistema peto, el itunes dice que me den (mediante el metodo de su sim no es valida, pongase en contacto con su proveedor).
    Despues de hacer lo posible e imposible, instalar desinstalar y hacer todo lo que pone en los foros sin resultado positivo, tengo el 1.1.3 con el que no puedo hacer nada. Ni ipod siquiera, a esperar que se pueda activar el 1.1.3
    Pues eso.

  6.   AsTuRkInG dijo

    Ilusionista, algo deberás de estar haciendo mal.
    Tengo entendido que si actualizaste por error a la 1.1.3 puedes downgradearlo de nuevo a la 1.0.2, en realidad no lo mire porque no me interesaba, pero escribire un artículo sobre ello.

  7.   Ilusionista dijo

    Me encantaria que me explicaras como bajar a la 1.0.2, ten en cuenta que los mio es, bueno, era, un 1.1.2 OTB

  8.   SOL dijo

    Tengo un otb 1.1.2 nuevo Y lo actualize a 1.1.3 quiero saber si puede funcionar como telefono con
    una NextSIM.

  9.   Logan dijo

    Hola:

    Una duda, entiendo que lo que dicen es sobre un iPhone con una versión anterior desbloqueada previamente, pero que sucede con los nuevos 1.1.3 de caja? se pueden bajar al 1.0.2 o 1.1.1 y usar con una XSIM?

    Saludos y gracias

  10.   macartur dijo

    yo tenia un 1.1.2 otb y lo subi a 1.1.3, me cambio el baseband a 4.03.13 y aunque tengo una xsim, el telefono no me funciona.

    Además, cuando bajo el firmaware, el baseband se queda en 4.03.13 y me da un error Incorrect SIM cada vez que arranco el iphone (aunque tenga la sim de ATT insertada).

  11.   Ilusionista dijo

    macartur, te comprendo, y estoy exactamente igual que tu, igualito. Si descubres algo, hazmelo saber por favor.
    Saludos

  12.   macartur dijo

    ilusionista, es agradable saber que no soy el unico, en el foro de esferaiphone me he encontrado a otro sufridor. Hasta ayer, me sentía muy solo.

    Si encuentro la solución pasare por aqui a contarla.

  13.   isidre dijo

    hola , acabo de recibir mi iphone nuevo con la version 1.1.3 y la verdad que solo he quitado el plastico de la caja , porque no se como tengo que hacerlo para poderlo utilizar con mi compañia telefonica, y antes de hacer nada y cargarmelo, me gustaria si alguien pudiese darme algun consejo o ayudarme a poder desbloquearlo para que lo pueda estrenar, que ya tengo ganas.
    agradeceria alguna informacion de como puedo usarlo con normalidad en barcelona.
    muchas gracias

  14.   Ilusionista dijo

    He conseguido pasar el iphone a 1.1.3. Funciona todo menos los sms y las llamadas, el telefono vamos.
    Asique por ahora se queda en un ipod touch con posibilidades muy claras de llegar a ser un iphone a la que salga algo para activar lo del tlf.
    Si alguien sabe algo, pues se agredeceran los consejos y experiencias.

  15.   Ifashion boy dijo

    hola a todos!, soy del norte de mexico, ayer hable a la cd de monterrey pues supe que alla es mas facil que me desbloquearan mi iphone semana 26 actualizado a 04.03.13_G y pues dos individuos me dijieron que si me lo pueden desbloquear con turbosim y otro que contacte por mail me respondio que mi version aun no es desbloqueable…. estaba por pedir el turbosim en ebay pero ya me entro la duda. alguien me pude sacar de esta gran incognita? saludos a todos!.

  16.   Ilusionista dijo

    En un principio no funciona. Yo tengo un 1.1.3 04.03.13_G y una turbosim y nada de nada.

    Pues eso.

  17.   Gengi dijo

    RECTIFICACION: El 1 de Febrero compré una XSim en el link de mi anterior posteo y el 8 de Febrero me llegó mi iPhone 1.1.3 y ésta XSim NO FUNCIONA.

    Esta compañía tiene dos webs http://www.x-simspain.com y http://www.worldsatservice.com

    En la primera no decían nada que las XSim servían hasta la versión 1.1.2, pero de eso me he enterado recién este fin de semana, cuando al colocar la XSim en mi iPhone 1.1.3 con mi sim Movistar no logro hacer funcionar el iPhone.

    Les he enviado un email para que me digan que solución tengo, a ver si me cambian la XSim o si he perdido el dinero.

    Ya les contaré. Era mi obligación rectificar, no sea que mas gente, como yo, compre la tarjeta y luego se entere que no va.

  18.   Jaime dijo

    Hola a todos,

    Exactamente como bien dices en tu post las tarjetas tipo XSIM siguen funcionando en las versiones de firmware 1.1.2 y 1.1.3 de los iPhone.

    Pero no todas las tarjetas funcionan, hay que tener cuidado porque algunas NO FUNCIONAN, por lo que es muy importante preguntar al vendedor antes si dan garantia de que si funcionen en las versiones 1.1.3.

    Las tarjetas que ofrecemos nosotros si tienen garantia y si estan funcionando al 100% con estas 2 versiones de software.

    Si necesitais mas informacion la podeis encontrar aqui:

    http://www.xsim.es

    Un saludo.

  19.   setio dijo

    pero si ya se desbloquea por software para que usar la tarjeta?

  20.   Tienda liberar.es dijo

    Hola a todos,

    Nosotros tenemos en stock las nuevas tarjetas XSIM+ que funcionan tanto para Nokia como para iPhone, y a un precio muy asequible.

    Si alguien necesita mas informacion nos puede encontrar aqui:

    http://www.xsim.es

    Un saludo.

  21. Hace dos días me llegó la x-sim de http://www.gsm-sim.es y ya lo tengo “libre”

    iuuuuuhuuuuuuuuuuuu!!

  22.   martin dijo

    pengo el pen que me dieron para poner los xsim y otro que nose para que sirve.me podria alguien decir como se usa??y que tengo que haccer para configurarlo para nokia.o para sony ericson
    desde ya muchas gracias a todos

  23.   x-sim dijo

    Hay unas que son mas complicadas y hay que programarlas para el modelo en concreto, si después se la pones a otro móvil no te va a servir porque está programada para un móvil (o grupo de móviles).

    Otras x-sim te van a funcionar sin tener que programarlas, si se la pones a otro móvil te van a funcionar también

    Saludos

  24.   jorge dijo

    alguien sabra donde puedo comprar un ismartphone en la ciudad de mexico, me urge para mi iphone 3g
    gracias por su ayuda

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *